BHP150 | AZD 1222 - Data Fix #5604
Participant took the second dose in a different site
15/12/2021 15:29 - Phatsimo Modiitsane

Status: Resolved
Priority: High

Assignee: moffat motlhanka
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

15/12/2021

0%
0.00 hour
0.00 hour

Description

Participant of the following PID:150-042980087-1 whom was enrolled at Serowe took the second dose in Selibe Phikwe site hence it is

requested that the information is updated in IDC.

History

#1 - 16/12/2021 11:34 - moffat motlhanka

- Status changed from New to Resolved

#2 - 16/12/2021 11:35 - moffat motlhanka
- Status changed from Resolved to New

#3 - 17/01/2022 08:54 - moffat motlhanka
- Status changed from New to Resolved

27/04/2025
